[Problema] Non lo installa

  • Pagine ({1}):
  • 1
  • 2
  • »
Tutto è cominciato 3 giorni fa, quando non caricava più il mio mondo con le mod, crashava ogni volta. Ho aperto un topic su questo argomento e mi hanno consigliato di disinstallare java 8 per mettere il 7, fatto tutto, ma in minecraft manteneva l'8, così ho disinstallato minecraft. Ora non me lo installa, mi da vari problemi, tra cui ":Unable to update the Minecraft Game Launcher" e "Unable to start the Minecraft Runtime Enviroment. This is most likely caused by a corruption. Please try to reinstall Minecraft" ho provato più volte a disinstallarlo e reinsrallarlo, ma mi da sempre lo stesso problema.. Vorrei chiedere due cose, è possibile scaricare le cartelle con i file di minecraft già pronti all'avvio? E in caso negativo, come risolvo questi problemi?
Non hai per forza bisogno di disinstallare java 8; Installa sia java 7 che 8, poi nel launcher clicchi edit profile e modifichi il percorso di java in "executable" Wink
Ciao di dimensioni adeguate Cit. Scottecs
Prima di tutto non ti da nessun log o crash report?
Poi hai Minecraft Premium?
Da dove scarichi il launcher e in che formato?(.exe/.jar)
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Prova a scaricare il Laucher che non ha bisogno di Java
[Immagine: 5423820805.png]
Powered by Fibra Vodafone
Si, sono premium dall'estate dell'anno scorso.non mi da nessun crash report. Minecraft l'ho scaricato dal sito, in formato è .exe (Modificato 07/06/2015, 10:12 da _Gimmy_.)
Hai scaricato il Launcher che ti ha fornito Raptor?
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Si, l'ho scaricato e ho fatto partire la 1.7.10, ma mi da come errore: couldn't unpack natives, quindi rimane fermo su launching
Mh...Non so che dirti...

Sicuro che non dia log o crash report?
Prova a vedere nel .minecraft (Modificato 07/06/2015, 11:17 da AngelogyPyth.)
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Ma è un errore che riguarda minecraft i il pc? E poi è possibile scaricare le cartelle con già tutti i file necessari a minecraft all'interno?
07/06/2015, 12:16_Gimmy_ ha scritto: Ma è un errore che riguarda minecraft i il pc? E poi è possibile scaricare le cartelle con già tutti i file necessari a minecraft all'interno?
Non so.
Ripeto la domanda: Sicuro che non ti da nessun Crash Report?
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Si, sicuro
07/06/2015, 12:47_Gimmy_ ha scritto: Si, sicuro
Non so che dirti.
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Nella console esce scritto questo:

[13:52:29 INFO]: Launching game
[13:52:29 INFO]: Unpacking natives to C:\Users\Biagio\AppData\Roaming\.minecraft\versions\1.7.10\1.7.10-natives-19009941519749
[13:52:29 ERROR]: Couldn't unpack natives!
java.util.zip.ZipException: error in opening zip file
at java.util.zip.ZipFile.open(Native Method) ~[?:1.7.0_79]
at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.7.0_79]
at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.7.0_79]
at java.util.zip.ZipFile.<init>(Unknown Source) ~[?:1.7.0_79]
at net.minecraft.launcher.game.MinecraftGameRunner.unpackNatives(MinecraftGameRunner.java:366) ~[launcher.jar:1.6.11]
at net.minecraft.launcher.game.MinecraftGameRunner.launchGame(MinecraftGameRunner.java:111) [launcher.jar:1.6.11]
at com.mojang.launcher.game.runner.AbstractGameRunner.onDownloadJobFinished(AbstractGameRunner.java:186) [launcher.jar:1.6.11]
at com.mojang.launcher.updater.download.DownloadJob.popAndDownload(DownloadJob.java:122) [launcher.jar:1.6.11]
at com.mojang.launcher.updater.download.DownloadJob.access$000(DownloadJob.java:12) [launcher.jar:1.6.11]
at com.mojang.launcher.updater.download.DownloadJob$1.run(DownloadJob.java:86) [launcher.jar:1.6.11]
at java.util.concurrent.Executors$RunnableAdapter.call(Unknown Source) [?:1.7.0_79]
at java.util.concurrent.FutureTask.run(Unknown Source) [?:1.7.0_79]
at java.util.concurrent.ThreadPoolExecutor.runWorker(Unknown Source) [?:1.7.0_79]
at java.util.concurrent.ThreadPoolExecutor$Worker.run(Unknown Source) [?:1.7.0_79]
at java.lang.Thread.run(Unknown Source) [?:1.7.0_79]
Prova a cancellare la cartella della 1.7.10 e riavvia la versione col launcher
[Immagine: ji0HJ7O.jpg]
Compra anche tu lo Yowsky da gaming al solo prezzo di 9999,99 euro!
Stesso problema, l'ho fatto ora
  • Pagine ({1}):
  • 1
  • 2
  • »
Discussioni simili
Risposta di Pello
16/08/2018, 09:52
Risposta di BaccoShow
10/04/2018, 22:07
Risposta di ReNext
10/04/2018, 02:47

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)